version: 1
space: default
name: jg
log-rate-limit-per-second: 1KB
memory: 256M
instances: 2
buildpacks:
  - docker://my-registry-a.corp/nodejs
  - docker://my-registry-b.corp/dynatrace
processes:
  - type: web
    command: start-web.sh
    disk_quota: 512M
    health-check-http-endpoint: /healthcheck
    health-check-type: http
    health-check-invocation-timeout: 10
    instances: 3
    memory: 500M
    log-rate-limit-per-second: 1KB
    timeout: 10
  - type: worker
    command: start-worker.sh
    disk_quota: 1G
    health-check-type: process
    instances: 2
    memory: 256M
    log-rate-limit-per-second: 1KB
    timeout: 15
